data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36007'
    streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ПРОВУЛОК ШЕВЧЕНКА,
      будинок 20
  founders:
  - address:
      countryName: Україна
      postalCode: '38742'
      streetAddress: Україна, 38742, Полтавська обл., Полтавський р-н, село Коломацьке,
        ВУЛИЦЯ ЦЕНТРАЛЬНА, будинок 59
    capital: 500000
    first_middle_name: ІГОР ГЕННАДІЙОВИЧ
    last_name: ЖУКОВ
    name: ЖУКОВ ІГОР ГЕННАДІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '36029'
      streetAddress: Україна, 36029, Полтавська обл., місто Полтава, ВУЛ. РЄПІНА,
        будинок 18, квартира 29
    capital: 500000
    first_middle_name: АНАТОЛІЙ ІВАНОВИЧ
    last_name: КОБЗАР
    name: КОБЗАР АНАТОЛІЙ ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36601240'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГІНДУСТРІЯ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ  "ТОРГІНДУСТРІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d0061ea48d7a4fcaac1218af06910eb8
  sourceDate: '2022-10-22T12:02:05+00:00'
  sourceRequests:
  - req-e3ad0c84-f318-46a5-af11-f96b939d5b47
  version: 2.0.0
